<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Ejercicio software libre.css">
</head>

<body>
    <div id="principal">
        <h1>Software libre</h1>
        <div class="escritorio">
            <h1>Escritorio</h1>
            <div>
                <h1>7-Zip</h1>
                <p>7-Zip es un compresor/descompresor de archivos que maneja los formatos ZIP, RAR, CAB,
                    GZIP, BZIP2 y TAR asi como un formato propio, 7z.</p>
            </div>
            <div>
                <h1>Audacity</h1>
                <p>Audacity es un editor de audio. Permite reproducir, grabar, editar, mezclar, aplicar
                    efectos, etc.</p>
            </div>
            <div>
                <h1>GIMP</h1>
                <p>GIMP (GNU Image Manipulator Program) es un programa de retoque fotografico y composicion
                    y edicion de imagenes.</p>
            </div>
            <div>
                <h1>Inkscape</h1>
                <p>Inkscape es un eitor de graficos vectoriales que utiliza el formato SVG y que tambien
                    importa formatos como Postscript, EPS, JPEG, PNG, y TIFF y exporta en PNG y varios
                    formatos vectoriales.</p>
            </div>
            <div>
                <h1>LibreOffice</h1>
                <p>LibreOffice es una suite ofimatica completa compuesta de procesador de textos, hoja de
                    calculo, presentaciones, programa de dibujo, base de datos y editor de ecuaciones.</p>
            </div>
            <div>
                <h1>Scribus</h1>
                <p>Scribus es un programa de maquetacion de documentos (en ingles, DeskTop Publishing o DTP).</p>
            </div>
            <div>
                <h1>ShareX</h1>
                <p>ShareX es un capturador de pantallas o video capaz de capturar el escritorio completo,
                    ventanas o diferentes figuras geometricas (rectangulos, circulos, etc.) y copiarlo al
                    portapapeles, al disco duro o subirlo a sitios web.</p>
            </div>
            <div>
                <h1>Sumatra PDF</h1>
                <p>Sumatra PDF es un visualizador de documentos PDF minimalista, que permite
                    ver e imprimir los documentos PDF.</p>
            </div>
            <div>
                <h1>VLC media player</h1>
                <p>VideoLAN Media Player es un reprouctor multimedia que reproduce numerosos formatos
                    de audio y video, asi como DVDs, VCDs y varios protocolos streaming. Tambien puede
                    utilizarse como servidor unicast o multicast en IPv4 o IPv6.</p>
            </div>
        </div>
        <div class="escritorio">
            <h1>Internet</h1>
            <div>
                <h1>FileZilla</h1>
                <p>FileZilla es un cliente de FTP.</p>
            </div>
            <div>
                <h1>Firefox</h1>
                <p>Firefox es un navegador web altamente personalizable y
                    ampliable mediante los cientos de extensiones y temas
                    disponibles.</p>
            </div>
            <div>
                <h1>HTTrack</h1>
                <p>HTTrack permite descargar sitios web completos para si consulta
                    online.</p>
            </div>
            <div>
                <h1>Pidgin</h1>
                <p>Pidgin es un cliente de mensajeria instantanea, compatible con las redes ICQ, IRC,
                    Jabber, Gadu-Gadu, Zephyr y otras.</p>
            </div>
            <div>
                <h1>Thunderbird</h1>
                <p>Thunerbird es un cliente de correos de los creadores de Firefox. Incorpora multitud de
                    caracteristicas avanzadas y, como Firefox, puede personalizarse mediante temas y ampliar
                    sus posibilidades mediante extesiones.</p>
            </div>
        </div>
    </div>
</body>

</html>